• Site mis à jour le 18 janvier 2019

Où en est la dernière version du plugin??

Plus d'informations
il y a 8 ans 3 mois #4107 par flocav
Bonjour,

Je déterre un vieux sujet http://www.sarki.ch/jce/forum-fr-jce/forum-jce/jce-et-joomla-15x/probleme-highslide-jce/page-3 .

Il y avait des bugs au niveau de l'explorateur de fichiers, et je venais voir si le problème a été résolu ou si il faut toujours composer avec l'ancienne version du plugin?

merci d'avance

Connexion ou Créer un compte pour participer à la conversation.

  • YRrT_mihaly
  • Visiteur
  • Visiteur
il y a 8 ans 3 mois #4109 par YRrT_mihaly
Réponse de YRrT_mihaly sur le sujet Où en est la dernière version du plugin??
Hello,
Le problème a été corrigé depuis, les plugins dans le dernier pack sont ok.
Attention, la version JCE 1.7.5 vient de sortir, le pack n'est pas encore fait mais le composant et le plugin peuvent déjà être téléchargés.

Connexion ou Créer un compte pour participer à la conversation.

Plus d'informations
il y a 8 ans 3 mois #4110 par flocav
Réponse de flocav sur le sujet Où en est la dernière version du plugin??
merci! ;)

Connexion ou Créer un compte pour participer à la conversation.

Temps de génération de la page : 0.197 secondes
Propulsé par Kunena

Rechercher